GET
/v1/workspaces/{workspaceId}/membersbetaplatformUserworkspace
When to use
Find people with direct memberships in the selected workspace, including its owner.
For agents
The list shows membership roles. Use permission inspection to check effective access to an individual resource.
Example
import { OAuthLogin } from '@permute/sdk/auth';
const client = await new OAuthLogin().client();
const result = await client.workspaceMembers.list('wksp_finance123');Response
{
"data": {
"items": [
{
"userId": "user_example",
"name": "Ada",
"email": "ada@example.com",
"organizationRole": "admin",
"workspaceRole": "member"
}
]
}
}